{% extends "layout.email.twig" %}
{% block subject %}Witamy w Tasty!{% endblock %}
{% block content %}
<p> Witaj, </p>

<p>Miło nam powitać Cię w Tasty - serwisie grupowych zamówień posiłków do firm. 
Do każego klienta podchodzimy indywidualnie, mamy nadzieję żę nasza oferta sprosta wymaganiom również Panstwa Firmy. 
<br/>Wkrótce się z Tobą skontaktujemy. 
</p>
<p>
Pozdrawiamy, 
<br>Zespół Tasty
</p>

{% endblock %}